/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.3.6,
* Autoprefixer: v10.3.1
* Browsers: last 4 version
*/

* {
  padding: 0px;
  margin: 0px;
}
.consultCustomer,
.consultCustomerThree {
  padding: 40px 0 38px;
}
.consultCustomer .CustomerContent,
.consultCustomerThree .CustomerContent {
  display: -ms-grid;
  display: grid;
  width: 1200px;
  margin: 0 auto;
}
.consultCustomer .CustomerContent {
  -ms-grid-columns: auto auto auto auto;
  grid-template-columns: auto auto auto auto;
}
.consultCustomerThree .CustomerContent {
  -ms-grid-columns: auto auto auto;
  grid-template-columns: auto auto auto;
}
.consultCustomer .CustomerContent .CustomerContentBox,
.consultCustomerThree .CustomerContent .CustomerContentBox {
  width: 276px;
  height: 156px;
  -webkit-box-shadow: 0px 2px 8px 0px rgba(0, 182, 176, 0.2);
  box-shadow: 0px 2px 8px 0px rgba(0, 182, 176, 0.2);
  padding-top: 36px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 0 auto 32px;
  background-color:white;
}

.consultCustomer .CustomerContent .CustomerContentBox > img,
.consultCustomerThree .CustomerContent .CustomerContentBox > img {
  display: block;
  width: 200px;
  height: 80px;
  margin: 0 auto;
}
@media screen and (max-width: 1200px) {
  .consultCustomer .CustomerContent,
  .consultCustomerThree .CustomerContent {
    -ms-grid-columns: auto auto auto;
    grid-template-columns: auto auto auto;
    width: 94%;
  }
}
@media screen and (max-width: 960px) {
   .consultCustomerThree, .consultCustomer{
    padding-bottom:16px
   }
  .consultCustomer .CustomerContent,
  .consultCustomerThree .CustomerContent {
    -ms-grid-columns: auto auto;
    grid-template-columns: auto auto;
    width: 94%;
  }
}
@media screen and (max-width: 750px) {
  .consultCustomer,
  .consultCustomerThree {
    padding: 16px 0 16px;
  }
  .consultCustomer .CustomerContent .CustomerContentBox,
  .consultCustomerThree .CustomerContent .CustomerContentBox {
    width: 164px;
    height: 66px;
    padding-top: 9px;
    margin-bottom: 8px;
  }
  .consultCustomer .CustomerContent .CustomerContentBox > img,
  .consultCustomerThree .CustomerContent .CustomerContentBox > img {
    width: 120px;
    height: 48px;
  }
}
@media screen and (max-width: 360px) {
  .consultCustomer .CustomerContent .CustomerContentBox,
  .consultCustomerThree .CustomerContent .CustomerContentBox {
    width: 150px;
    height: 60px;
    padding-top: 9px;
    margin-bottom: 8px;
  }
  .consultCustomer .CustomerContent .CustomerContentBox > img,
  .consultCustomerThree .CustomerContent .CustomerContentBox > img {
    width: 120px;
    height: 48px;
  }
}